## org.freedesktop.NetworkManager.Device.Bridge org.freedesktop.NetworkManager.Device.Bridge — Bridging Device. |

## Properties

    HwAddress  readable   s
    Carrier    readable   b
    Slaves     readable   ao

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

### The "Carrier" property

    Carrier  readable   b

Indicates whether the physical carrier is found (e.g. whether a cable is plugged in or not).

DEPRECATED: check for the "carrier" flag in the "InterfaceFlags" property on the "org.freedesktop.NetworkManager.Device" interface.

### The "Slaves" property

    Slaves  readable   ao

DEPRECATED. Use the "Ports" property in "org.freedesktop.NetworkManager.Device" instead which exists since version NetworkManager 1.34.0.